/* You can add global styles to this file, and also import other style files */

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

code {
  color: #e01a76;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.btn {
  /*color: #fff;*/
  /*background-color: #fab82d;*/
  /*border-color: #fab82d;*/
}

.btn-default {
  color: #fff;
  background-color: #ccc;
  border-color: #ccc;
}

* {
  box-sizing: border-box;
}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 12px 12px 0px 0;
  display: inline-block;
  color: #000000;
  font-weight: bold;
}

input[type=submit] {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

  input[type=submit]:hover {
    background-color: #45a049;
  }

.container {
  border-radius: 5px;
  background-color: #ffff;
  padding: 0px;
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-50 {
  float: left;
  width: 50%;
}

.col-75 {
  float: left;
  width: 75%;
}

.col-100 {
  float: left;
  width: 100%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

line-center {
  width: 30px;
  height: 3px;
  background-color: #32c5d2;
  margin: 0 auto 30px auto;
}

.c-content-title-1 > .c-line-center {
  width: 30px;
  height: 3px;
  background-color: #32c5d2;
  margin: 0 auto 30px auto;
}


.c-theme-bg {
  background: #32c5d2 !important;
}

.c-theme-bg-cancel {
  background: #cdb301 !important;
}

.c-content-title-1 {
  margin: 0 0 30px auto;
}

.c-content-title-1 > h3 {
  font-size: 28px;
  color: #3f444a;
  font-weight: 500;
  margin: 0 0 30px 0;
}

.c-font-white {
  color: #FFFFFF !important;
}

.c-font-20 {
  font-size: 20px;
}

.c-font-sbold {
  font-weight: 500 !important;
}

.c-center, .c-font-center {
  text-align: center;
}

.c-font-uppercase {
  text-transform: uppercase;
}

.c-font-bold {
  font-weight: 600 !important;
}

.c-order-summary {
  padding: 0 20%;
}

.list-inline {
  margin-left: -5px;
}

.list-inline, .list-unstyled {
  padding-left: 0;
  list-style: none;
}

ol, ul {
  margin-bottom: 10px;
}

dl, ol, ul {
  margin-top: 0;
}



.pading-left-15 {
  padding: 0px 0px 0px 15px;
}

.pading-left-10 {
  padding-left: 20px;
}

.pading-right-10 {
  padding-right: 10px;
}

.pading-top-10 {
  padding-top: 10px;
}

.column {
  text-align: left;
  padding: 40px 0;
  float: left;
  width: 50%;
  padding: 10px 30px;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}

